Subject: Re: Documents
From: Deeksha Dadu <[email-masked]>
To: Ankur Goel <[email-masked]>
Cc: admin <[email-masked]>
Date: Mon, 30 Jun 2014 16:09:43 +0530 (IST)

Hi Ankur,

I will check with Varun and Ashish regarding this. If all is done, you will get your documents back.

regards,
Deeksha 

----- Original Message -----
From: "Ankur Goel" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Monday, June 30, 2014 4:07:01 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Documents

Dear Ma'am,
         
   I would like to inform you that my verification process is completed and all my verification letters have been received .So I request you to provide me the documents that I have submitted at the time of joining.

Thank You

Thanks and Regards
Ankur Goel